import { OnInit } from '@angular/core';
import { UiAccountStatus } from '../account/account.component';
export declare class AccountStatusComponent implements OnInit {
    status: UiAccountStatus;
    statuses: typeof UiAccountStatus;
    constructor();
    ngOnInit(): void;
}
